Modify

Opened 3 years ago

Last modified 3 years ago

#18245 new defect

tmp/.config-package.in:15717:error: recursive dependency detected!

Reported by: Diffie Owned by: developers
Priority: low Milestone: Chaos Calmer 15.05
Component: base system Version: Trunk
Keywords: kernel config Cc:

Description

running make oldconfig produces following error:

make oldconfig
tmp/.config-package.in:15717:error: recursive dependency detected!
tmp/.config-package.in:15717: symbol PACKAGE_python is selected by PACKAGE_dbus-python
tmp/.config-package.in:15519: symbol PACKAGE_dbus-python is selected by PACKAGE_telepathy-python
tmp/.config-package.in:16381: symbol PACKAGE_telepathy-python depends on PACKAGE_python
#
# configuration written to .config
#

Attachments (0)

Change History (1)

comment:1 Changed 3 years ago by anonymous

I also pointed out this error with ticket #18185

"dbus-python, telepathy-python etc. like the rest of the packages in oldpackages are not maintained at the moment."

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.